// Variables
@import "../../../../assets/scss/variables.scss";
@import "../../../../assets/scss/layout-mixins.scss";

#happen-container {
  margin-top: 42px;

  .row-content {
    padding: 26px 0px;

    .title {
      font-size: 16px;
      font-weight: bold;
      color: #383b3f;
    }

    .approved {
      color: #00c155
    }

    .rejected {
      color: #f1363f
    }

    .card-item-left {
      background: #f7fafd;
      margin-top: 13px;
      margin-left: 2px;
      margin-right: -4px;
      margin-bottom: -4px;
      border: 1px solid #e7eaef;
      box-shadow: none;

      .ant-card-body {
        padding: 17px 26px
      }

      .text-card-item {
        font-size: 18px;
        color: #383b3f;
      }

      .col-text-card-item {
        padding-left: 20px
      }
    }

    .card-item-right {
      background: #f7fafd;
      margin-top: 13px;
      margin-left: 2px;
      margin-right: 3px;
      margin-bottom: 0px;
      border: 1px solid #e7eaef;
      box-shadow: none;

      .ant-card-body {
        padding: 19px 22px
      }

      .text-card-item {
        font-size: 18px;
        color: #383b3f;
        line-height: 0
      }

      .col-text-card-item {
        padding-left: 20px
      }
    }
  }
}

.image-cover {
  width: 200px;
  height: 137px;
  margin: 50px auto
}

.slam-dunk-review {
  margin-top: 34px !important;

  .slam-dunk-text {
    font-size: 26px
  }
}

.title-review-processed {
  margin-bottom: 7px
}

.payment-card-invoice {
  .empty-cell.create-new {
    display: none;
  }
}
